<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineMedium" file="$data/vehicles/mcCormick/x8VTDrive/sounds/x8VTDrive_loop.gls" volumeScale="0.88"/>
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionMedium" file="$data/sounds/vehicles/transmission/transmissionLoop.wav" pitchScale="0.9" volumeScale="0.45"/>
            <compressedAir template="compressedAir"/>
            <airCompressorRun template="brakeCompressorMedium" />
            <airCompressorStop template="compressedAir"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>

    <honk>
        <sound file="sounds/AD_Pupuuuce.ogg" volumeScale="30"/>
    </honk>
</sounds>
